Fork me on GitHub

Rapport de message :*
 

Re: hebergement?

Titre du sujet : Re: hebergement?
par babouille sur 17/11/2018 15:42:45

Bonjour Thierry 21

Pour te donner un ordre d'idée :
PHP
Toute version de PHP> = 5.3.7 (PHP 5.6 ou supérieur est fortement recommandé)

MySQL Server 5.5 (MySQL Server 5.6 ou supérieur est vivement recommandé.) MariaDB est un outil de remplacement binaire à compatibilité amont compatible avec MySQL, qui fonctionne également très bien avec XOOPS.

Un serveur Web prenant en charge l'exécution de scripts PHP, tels qu'Apache, NGINX, LiteSpeed, etc.

https://xoops.gitbook.io/xoops-2-5-9-i ... rade/en/book/requirements
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

42 Personne(s) en ligne (39 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 42 | Plus ...